Ignore:
Timestamp:
Jun 1, 2009, 8:45:10 AM (13 years ago)
Author:
Nicklas Nordborg
Message:

Ant 1.7 is needed for zip file extraction with the <mapper> element.

File:
1 edited

Legend:

Unmodified
Added
Removed
Note: See TracChangeset for help on using the changeset viewer.